File: changelog

package info (click to toggle)
ruby-temple 0.8.0-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 456 kB
  • sloc: ruby: 3,170; makefile: 4
file content (81 lines) | stat: -rw-r--r-- 2,312 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
ruby-temple (0.8.0-1) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Sat, 24 Feb 2018 16:48:39 +0530

ruby-temple (0.8.0-1~exp1) experimental; urgency=medium

  * Team upload

  [ Sruthi Chandran ]
  * New upstream version 0.8.0
  * Enable autopkgtest

  [ Cédric Boutillier ]
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Drop fix-require-for-older-tilt.patch, not necessary for ruby-tilt >= 2

 -- Cédric Boutillier <boutil@debian.org>  Tue, 28 Nov 2017 18:12:07 +0100

ruby-temple (0.7.7-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * New upstream version 0.7.7.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency.
  * Use https:// in Vcs-* fields.
  * Use https:// in Vcs-* fields.
  * Bump Standards-Version to 3.9.7 (no changes needed).
  * Run wrap-and-sort on packaging files.

  [ Jérémy Bobbio ]
  * Bump Standards-Version to 3.9.8, no changes required.
  * Add missing License stanza in debian/copyright.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 30 Nov 2016 22:35:53 +0100

ruby-temple (0.7.6-1) unstable; urgency=low

  * New upstream version.
  * Update Build-Depends.
  * Add patch to fix compatibility with the tilt version currently in Debian.
  * Switch to debhelper compat level 9.
  * Update Vcs-* URL.
  * Update debian/copyright.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 09 Sep 2015 16:59:40 +0200

ruby-temple (0.6.7-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 04 May 2014 20:48:05 +0200

ruby-temple (0.6.6-1) unstable; urgency=low

  * New upstream version.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 07 Aug 2013 13:59:27 +0200

ruby-temple (0.6.5-1) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Imported Upstream version 0.6.5.

  [ Cédric Boutillier ]
  * Use canonical URI in Vcs-* fields.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 12 Jun 2013 10:42:42 +0200

ruby-temple (0.6.2-1) unstable; urgency=low

  * Initial release (Closes: #703145)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 18 Mar 2013 16:27:21 +0100